Subject: Re: bug#7518: image-dired defcustom'd paths

From: MON KEY <[email-masked]>
Date: Mon, 6 Dec 2010 21:49:44 -0500

On Mon, Dec 6, 2010 at 2:47 PM, Chong Yidong <[email-masked]> wrote:
> MON KEY <[email-masked]> writes:

> If you mean that the other image-dired-* variables should use the value
> of image-dired-dir, that would be fine, and a little cleaner.  I've
> committed such a change.  Thanks.
>

Yes, this is what I was trying to get at.
Thanks for taking the time to interpret Mon-ish.

>
> If you encounter a problem with locate-user-emacs-dir on w32, report a
> different bug.
>
I'll keep an eye open once 24 rolls out (which is when I suspect it
will rear its head again [-: )

--
/s_P\